@charset "UTF-8";

/* curi2 */
.wrap-curi2 {overflow:hidden; position: relative; padding:12rem 0 11.5rem 0; background:url('../images/bg-curi.jpg') no-repeat center / cover;}
.wrap-curi2 .title {margin-bottom: 7.5rem;}
.wrap-curi2 .title h2 {font-family: pb; font-size: 5rem; text-align: center; color:#111; line-height: 1;}
.wrap-curi2 .slider {overflow:hidden; margin:0 -2.6rem;}
.wrap-curi2 .slider .slick-slide {padding:0 2.6rem; }
.wrap-curi2 .slider .slick-slide {cursor: url('../images/bg-pointer.png') 50 50, auto;}
.wrap-curi2 .slider.no-slider .slick-slide {cursor: default}


.wrap-curi2 .slider.no-slider {cursor:default;}

.wrap-curi2 .slider.no-slider a{cursor:pointer;}
.wrap-curi2 .img-box {overflow:hidden; position: relative; }
.wrap-curi2 .img-box img {width: 100%; object-fit: cover;}
.wrap-curi2 .hover-box {position: absolute; left:0; top:100%; display: flex; align-items: center; justify-content: center; flex-direction: column; width:100%; height:100%; padding:0 1rem; background:rgba(89,66,70,0.9); text-align: center; color:#fff; letter-spacing: -.03em; transition:top .5s;}
/* .wrap-curi2 .hover-box::before {content:'curriculum'; position: absolute; left:0; top:0; padding:0 1.2rem; font-family: pel; font-size: 4.5rem; opacity:0.4; text-transform: uppercase;} */
/* .wrap-curi2 .hover-box::after {content:'curriculum'; position: absolute; right:0; bottom:0; padding:0 1.2rem; font-family: pel; font-size: 4.5rem; opacity:0.4; text-transform: uppercase;} */
.wrap-curi2 .sj {display: flex; justify-content: space-between; align-items: center; margin-top: 2rem; font-family: pb; font-size: 2.2rem; color:#333;}
.wrap-curi2 .sj::after {content:''; display: block; flex-shrink: 0; width: 2.5rem; height:2.5rem; background:#aaa url('../images/ic-curi-arrw.png') no-repeat center; border-radius:50%;}
.wrap-curi2 .sub-sj {position: relative; margin-bottom:1.8rem; padding-bottom: 4.2rem; font-family: pb; font-size: 2rem;}
.wrap-curi2 .sub-sj::after {content:''; position: absolute; left:50%; bottom:0; width: 0.1rem; height:3rem; background:#fff;}
.wrap-curi2 .cn {font-family: pl; font-size: 2rem; line-height: 3.5rem;}
.wrap-curi2 li:hover .hover-box {top:0;}
.wrap-curi2 li:hover .sj {color: #594246;}
.wrap-curi2 li:hover .sj::after {background-color:#594246 !important;}

.wrap-curi2 .control {display: flex; align-items: center; justify-content: center; text-align: center;}
.wrap-curi2 .control .numbering {font-size: 2rem;}
.wrap-curi2 .playstop {margin:0 2rem;}
.wrap-curi2 .playstop button {position: relative; display: none; width: 8rem; height:8rem; border-radius:50%;  text-indent: -9999px;}
.wrap-curi2 .playstop button.on {display: block;}
.wrap-curi2 .playstop .play {background:rgba(0,0,0,0.3) url('../images/ic-play.png') no-repeat center;}
.wrap-curi2 .playstop .stop {background:rgba(0,0,0,0.3) url('../images/ic-stop.png') no-repeat center;}
.wrap-curi2 .playstop .play:hover {background:rgba(0,0,0,0.3) url('../images/ic-play-on.png') no-repeat center;}
.wrap-curi2 .playstop .stop:hover {background:rgba(0,0,0,0.3) url('../images/ic-stop-on.png') no-repeat center;}
.wrap-curi2 .prevnext {display: none; gap:0 2rem; font-size: 0; }
.wrap-curi2 .prevnext button {position: relative; width: 8rem; height:8rem; border-radius:50%; text-indent: -9999px; }
.wrap-curi2 .prevnext .prev {background:rgba(0,0,0,0.3) url('../images/ic-prev.png') no-repeat center;}
.wrap-curi2 .prevnext .next {background:rgba(0,0,0,0.3) url('../images/ic-next.png') no-repeat center;}
.wrap-curi2 .prevnext button:hover {border:0.2rem solid #fff;}
.wrap-curi2 .prevnext .prev:hover {background:rgba(0,0,0,0.3) url('../images/ic-prev-on.png') no-repeat center;}
.wrap-curi2 .prevnext .next:hover {background:rgba(0,0,0,0.3) url('../images/ic-next-on.png') no-repeat center;}


/* 카드 사이즈 */
.wrap-curi2 .slider .slick-slide:nth-child(even) {margin-top: 6rem;}
/* .wrap-curi2 .slide1,
.wrap-curi2 .slide3,
.wrap-curi2 .slide6 {width: 38rem;}
.wrap-curi2 .slide2,
.wrap-curi2 .slide5,
.wrap-curi2 .slide7 {width: 50rem;}
.wrap-curi2 .slide4,
.wrap-curi2 .slide8 {width: 30rem;}

.wrap-curi2 .slide1 .img-box,
.wrap-curi2 .slide3 .img-box,
.wrap-curi2 .slide6 .img-box {height:48rem;}
.wrap-curi2 .slide2 .img-box,
.wrap-curi2 .slide5 .img-box,
.wrap-curi2 .slide7 .img-box {height:62rem;}
.wrap-curi2 .slide4 .img-box,
.wrap-curi2 .slide8 .img-box {height:36rem;} */


@media screen and (max-width:1200px) {
	.wrap-curi2 {padding: 8rem 0;}
	.wrap-curi2 .title {margin-bottom: 5rem;}
	.wrap-curi2 .title h2 {font-size: 4rem;}
	.wrap-curi2 .slider > ul {cursor: grab;}
	.wrap-curi2 .slider.no-slider .slick-slide {cursor:default;}
	.wrap-curi2 .slider .slick-slide {cursor:grab;}
	.wrap-curi2 .cn {font-size: 1.8rem;}	
	.wrap-curi2 .prevnext {display: block;}
	.wrap-curi2 .prevnext button {position: absolute; z-index: 1;}
	.wrap-curi2 .prev {left:3rem; top:50%; margin-top:-4rem;}
	.wrap-curi2 .next {right:3rem; top:50%; margin-top:-4rem;}
}


@media screen and (max-width:768px) {
	.wrap-curi2 {padding:6rem 0 6.5rem 0;}
	.wrap-curi2 .title {margin-bottom: 3rem;}
	.wrap-curi2 .title h2 {font-size: 3rem;}
	/* .wrap-curi2 .slider li:nth-child(even) {margin-top: 0;} */
	.wrap-curi2 .slider .slick-slide:nth-child(even) {margin-top: 0;}
	.wrap-curi2 .slider,
	.wrap-curi2 .slider a {cursor: grab;}
	.wrap-curi2 .slider.no-slider {cursor:default;}
	.wrap-curi2 .slider.no-slider a {cursor:pointer;}
	


	/* .wrap-curi2 .slide2, 
	.wrap-curi2 .slide5, 
	.wrap-curi2 .slide7 {width: 46rem;}
	.wrap-curi2 .slide2 .img-box, 
	.wrap-curi2 .slide5 .img-box, 
	.wrap-curi2 .slide7 .img-box {height:58rem;} */
}
@media screen and (max-width:600px) {
	.wrap-curi2 .box {width:90%; margin:0 auto;}
}
